{
  "scope": "A",
  "description": "OPC UA clients will authenticate against this profile by default.",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json",
    "users.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:14Z"
    },
    "uuid": "f5bed12b-8f99-4957-9a8e-f97b1f59e6fa",
    "lastModificationSignature": "871e6cd43475c530796c9337268c4ebf7d78e889f8f9e5acf92e372ea8f97e6a",
    "enabled": true
  }
}